Subject: Re: Job | Tech Support Remote Screening
From: Devendra Yadav <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 10:45:09 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3671 Applicants

View All

Devendra Yadav
Currently I am working as a Executive assistant and office coordinator at Dilip Buildcon Ltd.(O&M Guna-Biaora Project, NH-46) from June 2018 to now, here I maintaining all correspondence data regarding outward -inward letters, making record of letters received from Independent Engineer, National Highway Authority of India, Administration, Regional Office Bhopal & NHAI HQ. Send letters to concern department for making compliance and after getting compliance revert to same and takes receiving. I have also 4 years experience in operation field as a cashier(2 years ) and Validator (2 years). As a validator at Salasar Highway Pvt. Ltd.( Salasar to Hisar) NH-52, I validate data of toll transactions like discrepancies (TC class and AVC class), violation, exemption, simulation, convey, cash transaction etc. As a cashier I collect cash from all Toll collectors and make cash consolidation sheet, Banking register, Cash deposit sheet, cashier communication register etc.

Shortlist

Reject

Current Designation HR MIS Executive
Current Company Feedback Highways OMT
Notice Period 1 Months
Previous Designation HR MIS Executive
Previous Company Feedback Highways OMT

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Surat, Anywhere in North India, INDIA
Education
B.Sc
Madhya Pradesh Bhoj (Open) University, Bhopal
Key Skills
excel, mis reporting, back office, data management, management, management information system, general management, ms office, computer operating, typing, documentation, office coordination, secretarial operations, Administration Executive, General Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem